<h2 class="text-center">LIST SALE</h2>

<div class=" container table-responsive">
    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">IdSale</th>
                <th scope="col">DateSale</th>
                <th scope="col">IdBike</th>
                <th scope="col">Model</th>
                <th scope="col">Price</th>
                <th scope="col">Serial</th>
                <th scope="col">IdClient</th>
                <th scope="col">Name</th>
                <th scope="col">Email</th>
                <th scope="col">PhoneNumber</th>
                <th scope="col">DocumentNumber</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let item of saleList">
                <th scope="row">{{item.id}}</th>
                <td>{{item.dateSale}}</td>
                <td>{{item.bike.id}}</td>
                <td>{{item.bike.model}}</td>
                <td>{{item.bike.price}}</td>
                <td>{{item.bike.serial}}</td>
                <td>{{item.client.id}}</td>
                <td>{{item.client.name}}</td>
                <td>{{item.client.email}}</td>
                <td>{{item.client.phoneNumber}}</td>
                <td>{{item.client.documentNumber}}</td>
            </tr>
        </tbody>
    </table>
</div>